# Uses of Interface
com.opensymphony.module.sitemesh.filter.RoutableServletOutputStream.DestinationFactory

Packages that use RoutableServletOutputStream.DestinationFactory
Package
Description
com.opensymphony.module.sitemesh.filter

## Uses of RoutableServletOutputStream.DestinationFactory in com.opensymphony.module.sitemesh.filter

Fields in com.opensymphony.module.sitemesh.filter declared as RoutableServletOutputStream.DestinationFactory
Modifier and Type
Field
Description
`private RoutableServletOutputStream.DestinationFactory`
RoutableServletOutputStream.`factory`
Methods in com.opensymphony.module.sitemesh.filter with parameters of type RoutableServletOutputStream.DestinationFactory
Modifier and Type
Method
Description
`void`
RoutableServletOutputStream.`updateDestination(RoutableServletOutputStream.DestinationFactory factory)`
Constructors in com.opensymphony.module.sitemesh.filter with parameters of type RoutableServletOutputStream.DestinationFactory
Modifier
Constructor
Description
``
`RoutableServletOutputStream(RoutableServletOutputStream.DestinationFactory factory)`